﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Comparing Elasticsearch-based Analytics Runs</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Comparing Elasticsearch-based Analytics Runs</h1>
        <p>You can compare the results obtained from different analytic runs. To compare the results perform the following:</p>
        <ol>
            <li>From the <strong>Analytics History (Elastic)</strong> page, click the <strong>View History</strong> button inline with the analytic control name in the <strong>History</strong> column. The <strong>Analytics History</strong> page appears displaying the conflicts count.</li>
            <li>Below the conflicts count, you will find the analytics run history section. Select multiple results you want for comparison, based on date, time and conflict count.</li>
            <li>Click <strong>Compare,</strong> will&#160;display summary of the compared results.</li>
        </ol>
    </body>
</html>